\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
h(n) &= B \times \text{sinc} \Bigg( B \times \bigg(n - \frac{N - 1}{2} \bigg) \Bigg)
\end{align*}

\end{document}